Subject: Nepool Loss Calculator
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Apr 2001 04:30:00 -0700 (PDT)

I have revised the Nepool Losses calculator (there was a change in my 
logic).  Please use the attached spreadsheet (or the website tool)
to record the losses that need to be added to ALL purchases from Nepool.  

I am aware that the OASIS/TAG volume might be greater than this amount due to 
rounding, but the purchases should be recorded as calculated
above and the transmission left un-routed.  Please do NOT round up the 
purchase to agree with the OASIS request.

Thanks,

Rebecca